@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700|Pacifico");


/* Reset */

*{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	
}





/*
body {
    
    font-family: "Lato", sans-serif;

overflow-x: hidden;
    
   height: 100%;
    width: 100%;

  
} 
html {
  overflow-x: hidden;
 
     width: 100%;
    
  
  position: relative;
}
*/



html, body {
  overflow-x: hidden;
     font-family: "Lato", sans-serif;
    width: 100%;
}
body {
  position: relative;
}








  .wrapper {
width: 100%;      
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;  
overflow-x: hidden;

    
 

}

/*
  .wrapper {
 position: relative;
    width: 100%;
overflow-x: hidden;

    
 

}
*/



  
	
}
input[type=button], input[type=submit], input[type=reset] {
  background-color: black;
  border: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  margin-left: 46px; 
  margin-bottom: 20px;
  cursor: pointer;
      list-style-type: none;
 
    
    
    
                 border-color: white;
   
    background-color: #E5474B;
 
    
    border-style: solid;
      border-width: 3px;
    
    
    
}

li {
    
      list-style-type: none;
    
}

    .imagecontent {
        
        
    margin-left: 0px;
        margin-right: 0px;
        background-color: #F3F3F3;
        padding-top: 10px;
          overflow-x: hidden;
        
        
        
        
    }


.h25 {
    float: left;
padding-right: 0px;
margin-left: 0px;
padding-left: 48px;  
    color: white;
    clear: both;
      overflow-x: hidden;
    
    
}



    .h24 {
    
    float: left;
  
   padding-left: 0px;
    font-size: 0px;    
        
    color: white;
    
    
} 

.button {
  background-color: black;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
outline: none;
    
    
                 border-color: white;
   
    background-color: white;
    
    border-style: solid;
      border-width: 3px;
    
/*
    border-bottom: 1px solid rgba(255,255,255,.55);
        border-left: 1px solid rgba(255,255,255,.55);
        border-right: 1px solid rgba(255,255,255,.55);
        border-top: 1px solid rgba(255,255,255,.55);
*/
    border-color: #E5474B;
    
}

.hi {
   padding-left: 40px; 
}


.h22 {
    
    float: left;
  
   padding-left: 54px;
    color: white;
    
    
}

.h23 {
   padding-left: 684px;
    color: white;
    overflow-x: hidden;
    
 
    
    
}


a {
    
    text-decoration: none;
      list-style-type: none;
    
}



    .name {
        
        width: 40%;
        margin-bottom: 6px;
        margin-right: 40px;
        padding-left: 0px;
        margin-left: 50px;
        padding-bottom: 20px;
        
          border-color: white;
   
    background-color: #E5474B;
    border-bottom: 1px solid rgba(255,255,255,.55);
        border-left: 1px solid rgba(255,255,255,.55);
        border-right: 1px solid rgba(255,255,255,.55);
        border-top: 1px solid rgba(255,255,255,.55);
      
        
    }
    
       .email {
        float: none;
        width: 40%;
        margin-right: 200px;
        padding-bottom: 20px;
           
             border-color: white;
   
    background-color: #E5474B;
    border-bottom: 1px solid rgba(255,255,255,.55);
        border-left: 1px solid rgba(255,255,255,.55);
        border-right: 1px solid rgba(255,255,255,.55);
        border-top: 1px solid rgba(255,255,255,.55);
           
           
                 
    }


ul {
    
    
   list-style-type: none;

    
    
    
    
}



a {
    
    
    color: black;
    
    
    
}


h6 {
    padding-top: 10px;
    align-content: center;
    text-align: center;
    padding-right: 1286px;
    font-size: 22px;
    color: white;
    
}



#footer {
    
    background-color: #E5474B;
    
}

textarea {
    margin-top: 10px;
    width: 86%;
    
    height: 170px;
    align-content: center;
    clear: both;
    margin-left: 0px;
    
  border-color: white;
   
    background-color: #E5474B;
    border-bottom: 1px solid rgba(255,255,255,.55);
        border-left: 1px solid rgba(255,255,255,.55);
        border-right: 1px solid rgba(255,255,255,.55);
        border-top: 1px solid rgba(255,255,255,.55);
    
    
}

.box {
    padding-right: 40px;
    align-content: center;
   
    
}


.li {
    
    text-decoration: none;
    margin-right: 0px;
    
    
}


.fieldhalffirst {
    
    padding-left: 0px;
    padding-top: 10px;
    
}

.fieldhalf {
    
    padding-left: 0px;
    padding-top: 0px;
    
}

.field {
    padding-top: 0px;
    padding-left: 46px;
    clear: both;
    
    
}




.actions {
    
       text-decoration: none;
       padding-left: 58px;
    
    
}

.imagefit {

    padding-left: 60px;
    width: 50%;
    float: left;
    background-color: #F3F3F3;
    padding-bottom: 0px;
   
    
    
}


.imagefit2 {
    padding-right: 30px;
    padding-left: 60px;
  
    width: 50%;
    float: right;
    background-color: #F7F7F7;
   
    
    
}


.imagetext {
    
    width: 38%;
    padding-bottom: 10px;
      
    
    
}


.imagetext2 {
    width: 50%;
    float: right;
    padding-bottom: 10px;
    
    
}


p {
    font-weight: 300;
    padding-top: 10px;
   padding-left: 60px;
   padding-right: 290px;  
    clear: both;
    
    
}



h1 {
    
    
    padding-left: 62px;
    padding-top: 100px;
    font-size: 46px;
    
       
}




h2 {
    padding-top: 20px;
   padding-left: 60px;

}



.imagetext {
    
    
  padding-right: 30px;  
    
    
    
}


h3 {
    
    padding-top: 16px;
    padding-left: 60px;
    
   
    
    
}




#banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 600px;
     
    width: 100%;
  overflow-x: hidden;
   
    
    
}

#header {
    
background-color: black;
    height: 80px;
    padding-right: 140px;    
}




.logo {
    
    color: white;
    float: left;
    padding-top: 14px;
    padding-left: 92px;
    font-size: 34px;
    padding-right: 0px;
    
    
    
   list-style-type: none;
    
    
    
    

        
    
    
}


    h4 {
        
        float: right;
        color: white;
        margin-left: 10px;
        margin-right: 34px;
        padding-top: 24px;
        padding-left: 10px;
        font-size: 20px;
        
        
    }


.inner {
    overflow-x: hidden;
    width: 100%;
          line-height: 1.6;
}



h5 {
    
padding-left: 60px;    
color: black;
font-size: 22px;    
padding-bottom: 12px;    
    
    
}




@media screen and (max-width:1534px) {
 
    
    
    
        .imagetext {
    
    width: 60%;
    padding-bottom: 10px;
      
    
    
}
    
    h6 {
    padding-top: 10px;
    align-content: center;
 
    padding-right: 266px;
    font-size: 22px;
    
}

textarea {
    margin-top: 10px;
    width: 94%;
    
    height: 170px;
    align-content: center;
    clear: both;
    
  border-color: white;
   
    background-color: #E5474B;
    border-bottom: 1px solid rgba(255,255,255,.55);
        border-left: 1px solid rgba(255,255,255,.55);
        border-right: 1px solid rgba(255,255,255,.55);
        border-top: 1px solid rgba(255,255,255,.55);
    
    
}

    
    
    
    
    
@media screen and (max-width:1424px) {
 
    
    
    #banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 400px;
    
    
} 
    
    
    
    
    .imagetext {
    
    width: 60%;
    padding-bottom: 10px;
      
    
    
}
    
    
    
    }
    
    
    
    
    
    




@media screen and (max-width:1524px) {
 
    
    
    
        textarea {
    margin-top: 10px;
    width: 96%;
    
    height: 170px;
    align-content: center;
    clear: both;
     margin-left: 0px;    
    
    
    
}
    
   h1{
    
    
      padding-left: 44px;
    padding-top: 30px;
    font-size: 26px;
    
    
    }

    
    
    h6 {
    padding-top: 10px;
    align-content: center;
 
    padding-right: 266px;
    font-size: 22px;
    
}
 
    .name {
        
        width: 90%;
        margin-bottom: 6px;
        padding-left: 0px;
        margin-left: 46px;
        
    }
    
       .email {
        margin-right: 0px;
        width: 90%;
            margin-left: 46px;
        
    }
    
    
    
        .h22 {
    
    float: left;
  
   padding-left: 44px;
    
    
}
    
    
    
    
    .h24 {
    
    float: left;
  
   padding-left: 44px;
    font-size: 24px;    
    
    
}    
    
    

.h23 {
   padding-left: 0px;
    font-size: 0px;
    
 
    
    
}
    

    
    
        .imagefit {

    padding-left: 56px;
    width: 100%;
   
    
    
}


.imagefit2 {
    padding-right: 0px;
    padding-left: 56px;
  
    width: 100%;
    float: none;
   
    
    
    
    
}
    
    
    
    
    
    h6 {
    padding-top: 10px;
    align-content: center;
    text-align: left;
    padding-left: 52px;
    font-size: 22px;
    
}
    
    
 #banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 600px;
    
    
}   
    
}
    

@media screen and (max-width:768px) {
    
   

    
    
   .imagetext {
    
    width: 86%;
    padding-bottom: 10px;
    overflow-x: hidden;
    
    
} 
    
    .h22 {
    
    float: left;
  overflow-x: hidden;
   padding-left: 0px
    
    
}
    
    
    
    
    .h24 {
    
    float: left;
  
   padding-left: 0px;
    font-size: 24px;
    padding-bottom: 16px;
        overflow-x: hidden;
      
}    
    
    

.h23 {
   padding-left: 0px;
    font-size: 0px;
    padding-bottom: 16px;
    overflow-x: hidden;
    
 
    
    
}
    
    
    
    .actions {
    
       text-decoration: none;
       padding-left: 42px;
        overflow-x: hidden;
    
    
}
    
    
    
    
    .button {
  background-color: white;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
       
  cursor: pointer;
  outline: none;
        
          border-style: solid;
      border-width: 3px;
        border-color: #E5474B;
        overflow-x: hidden;
        
      
        
}
    
        h7 {

  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;

        
      
        
}
   
    
  
    P {
  
    padding-top: 10px;
   padding-left: 60px;
   padding-right: 290px;  
    clear: both;
        overflow-x: hidden;
        
    
    
}
    
    
    .imagecontent {
        
        
    margin-left: 0px;
        margin-right: 0px;
        overflow-x: hidden;
      
        
        
        
        
    }
    
    img {
        align-content: center;
        width: 80%;
        padding-left: 42px;
        overflow-x: hidden;
        
        
    }

    
    .name {
        
        width: 90%;
        margin-bottom: 6px;
        padding-left: 0px;
        margin-left: 0px;
        margin-left: 0px;
        overflow-x: hidden;
        
    }
    
       .email {
         margin-left: 0px;
        width: 90%;
           margin-bottom: 10px;
           overflow-x: hidden;
         
           
        
    }
    
    
    .fieldhalffirst {
    
    padding-left: 46px;
    padding-top: 10px;
    width: 100%;
        overflow-x: hidden;
    
}
    
    
   h5 {
    
 overflow-x: hidden;   
color: black;
font-size: 22px;    
padding-bottom: 10px;
padding-left: 44px       
    
    
} 
    
    
    h2 {
        padding-top: 10px;
        padding-left: 48px;
        overflow-x: hidden;
        
        
    }
    
    
    #banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 230px;
        overflow-x: hidden;
    
    
}
    
    
    h3 {
    
    
    padding-left: 44px;
        overflow-x: hidden;
    
    
    
}
    
    
    
    
    p {
    
    padding-top: 10px;
   padding-left: 44px;
   padding-right: 4px;  
    clear: both;
        overflow-x: hidden;
    
    
}
    
    
    #header {
    
background-color: black;
    height: 80px;
    padding-right: 0px;
        overflow-x: hidden;
    
    
    

    
    
}
    
    
    .logo {
    
    color: white;
   padding-left: 40px;
        float: left;
overflow-x: hidden;
    font-size: 30px;
        
    
    
}
    

    
    
       h4 {
        
   
        color: white;
        padding-left: 0px;
           padding-right: 0px;
           margin-left: 10px;
           margin-right: 20px;
           overflow-x: hidden;
    
        font-size: 20px;
        
        
    }
    
    
    textarea {
    margin-top: 10px;
    width: 90%;
    
    height: 170px;
    align-content: center;
    clear: both;
     margin-left: 0px;
        overflow-x: hidden;
    
    
    
}
    
.box {
   
 padding-right: 0px;
    padding-left: 0px;
   width: 100%;
    overflow-x: hidden;
    
}    
   
    
    
    
    h6 {
    padding-top: 10px;
    align-content: center;
 
    padding-left: 44px;
    font-size: 22px;
    overflow-x: hidden;
}
    
    h1 {
    
    
    padding-left: 42px;
    padding-top: 30px;
    font-size: 20px;
    overflow-x: hidden;
       
}
    
    
    .imagefit {
    padding-right: 0px;
    padding-left: 0px;
        
    padding-bottom: 10px;    
   
    float: none;
    overflow-x: hidden;
    
}


.imagefit2 {
    padding-right: 0px;
    padding-left: 0px;
    
    float: none;
    overflow-x: hidden;
     
    
}
    
    
    
}



    
    
    
    
    
    
    
    
    
    
    
    

@media screen and (max-width:450px) {
    
  
  html {
  overflow-x: hidden;
}
   
   .imagetext {
    
    width: 86%;
    padding-bottom: 10px;
        overflow-x: hidden;
    
    
    
} 
    
    .h22 {
    
    float: left;
  
   padding-left: 0px;
overflow-x: hidden;        
    
    
}
    
    
    
    
    .h24 {
    
    float: left;
  
   padding-left: 0px;
    font-size: 24px;
    padding-bottom: 16px;    
       overflow-x: hidden;
}    
    
    

.h23 {
   padding-left: 0px;
    font-size: 0px;
    padding-bottom: 16px;
     overflow-x: hidden;
    
 
    
    
}
    
    
    
    .actions {
    
       text-decoration: none;
       padding-left: 42px;
         overflow-x: hidden;
    
    
}
    
    
    
    
    .button {
  background-color: white;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
       
  cursor: pointer;
  outline: none;
        
          border-style: solid;
      border-width: 3px;
        border-color: #E5474B;
        overflow-x: hidden;
        
      
        
}
   
    P {
  
    padding-top: 10px;
   padding-left: 60px;
   padding-right: 290px;  
    clear: both;
         overflow-x: hidden;
        
    
    
}
    
    
    .imagecontent {
        
        
    margin-left: 0px;
        margin-right: 0px;
         overflow-x: hidden;
      
        
        
        
        
    }
    
    img {
        align-content: center;
        width: 80%;
        padding-left: 42px;
         overflow-x: hidden;
        
        
    }

    
    .name {
        
        width: 90%;
        margin-bottom: 6px;
        padding-left: 0px;
        margin-left: 0px;
        margin-left: 0px;
         overflow-x: hidden;
        
    }
    
       .email {
         margin-left: 0px;
        width: 90%;
           margin-bottom: 10px;
            overflow-x: hidden;
         
           
        
    }
    
    
    .fieldhalffirst {
    
    padding-left: 46px;
    padding-top: 10px;
    width: 100%;  
         overflow-x: hidden;
    
}
    
    
   h5 {
    
    
color: black;
overflow-x: hidden;       
font-size: 22px;    
padding-bottom: 10px;
padding-left: 44px       
    
    
} 
    
    
    h2 {
        padding-top: 10px;
        padding-left: 48px;
        overflow-x: hidden;
        
        
    }
    
    
    #banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 230px;
         overflow-x: hidden;
        overflow-x: hidden;
    
    
}
    
    
    h3 {
    
    
    padding-left: 44px;
    overflow-x: hidden;    
    
    
    
}
    
    
    
    
    p {
    
    padding-top: 10px;
   padding-left: 44px;
   padding-right: 4px;  
    clear: both;
    overflow-x: hidden;    
    
    
}
    
    
    #header {
    
background-color: black;
    height: 80px;
    padding-right: 0px;
    overflow-x: hidden;    
    
    
    

    
    
}
    
    
    .logo {
    
    color: white;
   padding-left: 0px;
        float: left;

    font-size: 30px;
        margin-left: 0px;
        margin-right: 0px;
        overflow-x: hidden;
        
    
    
}
    

    
    
       h4 {
        
   
        color: white;
        padding-left: 0px;
           padding-right: 0px;
           margin-left: 4px;
           margin-right: 2px;
           overflow-x: hidden;
    
        font-size: 20px;
        
        
    }
    
    
    textarea {
    margin-top: 10px;
    width: 90%;
    
    height: 170px;
    align-content: center;
    clear: both;
     margin-left: 0px;
    overflow-x: hidden;    
    
    
    
}
    
.box {
   
 padding-right: 0px;
    padding-left: 0px;
   width: 100%;
    overflow-x: hidden;
    
}    
   
    
    
    
    h6 {
    padding-top: 10px;
    align-content: center;
 
    padding-left: 44px;
    font-size: 22px;
    overflow-x: hidden;
}
    
    h1 {
    
    
    padding-left: 4px;
    padding-top: 30px;
    font-size: 20px;
        overflow-x: hidden;
    
       
}
    
    
    .imagefit {
    padding-right: 0px;
    padding-left: 0px;
        
    padding-bottom: 10px;    
   
    float: none;
        overflow-x: hidden;
    
    
}


.imagefit2 {
    padding-right: 0px;
    padding-left: 0px;
    
    float: none;
    overflow-x: hidden;
     
    
}
    
    
    
}
    
    
   @media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {overflow-x:hidden;} 

    
    
    @media screen and (max-width:321px) {
    
   

      
   .imagetext {
    
    width: 86%;
    padding-bottom: 10px;
       overflow-x: hidden;
   
    
    
    
} 
    
    .h22 {
    
    float: left;
  
   padding-left: 0px;
   overflow-x: hidden; 
        
        
    
    
}
    
    
    
    
    .h24 {
    
    float: left;
  
   padding-left: 0px;
    font-size: 24px;
    padding-bottom: 16px;  
        overflow-x: hidden;
      
}    
    
    

.h23 {
   padding-left: 0px;
    font-size: 0px;
    padding-bottom: 16px;
    overflow-x: hidden;
    
    
 
    
    
}
    
    
    
    .actions {
    
       text-decoration: none;
       padding-left: 42px;
        overflow-x: hidden;
    
    
}
    
    
    
    
    .button {
  background-color: white;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
       
  cursor: pointer;
  outline: none;
        
          border-style: solid;
      border-width: 3px;
        border-color: #E5474B;
        overflow-x: hidden;

        
      
        
}
   
    P {
  
    padding-top: 10px;
   padding-left: 60px;
   padding-right: 290px;  
    clear: both;
        overflow-x: hidden;
    
        
    
    
}
    
    
    .imagecontent {
        
        
    margin-left: 0px;
        margin-right: 0px;
   overflow-x: hidden;
      
        
        
        
        
    }
    
    img {
        align-content: center;
        width: 80%;
        padding-left: 42px;
        overflow-x: hidden;
      
        
        
    }

    
    .name {
        
        width: 90%;
        margin-bottom: 6px;
        padding-left: 0px;
        margin-left: 0px;
        margin-left: 0px;
        overflow-x: hidden;
     
        
    }
    
       .email {
         margin-left: 0px;
        width: 90%;
           margin-bottom: 10px;
         overflow-x: hidden;
         
           
        
    }
    
    
    .fieldhalffirst {
    
    padding-left: 46px;
    padding-top: 10px;
    width: 100%;
        overflow-x: hidden;
     
    
}
    
    
   h5 {
    
    
color: black;
font-size: 22px;    
padding-bottom: 10px;
padding-left: 44px;
       overflow-x: hidden;
    
    
    
} 
    
    
    h2 {
        padding-top: 10px;
        padding-left: 48px;
        overflow-x: hidden;
     
        
        
    }
    
    
    #banner {
    
    background-image: url("1920x1280_px_brunette_Women_Outdoors-557970.jpg");
   	background-repeat: no-repeat;
	background-size:cover;
	background-size: 100%, cover;
    height: 230px;
        overflow-x: hidden;
   
    
    
}
    
    
    h3 {
    
    
    padding-left: 44px;
        overflow-x: hidden;
      
    
    
    
}
    
    
    
    
    p {
    
    padding-top: 10px;
   padding-left: 44px;
   padding-right: 4px;  
    clear: both;
        overflow-x: hidden;
     
    
}
    
    
    #header {
    
background-color: black;
    height: 80px;
    padding-right: 0px;
        overflow-x: hidden;
    
    
    

    
    
}
    
    
    .logo {
    
    color: white;
   padding-left: 0px;
        float: left;

    font-size: 30px;
        margin-left: 0px;
        margin-right: 0px;
        overflow-x: hidden;
      
        
    
    
}
    

    
    
       h4 {
        
   
        color: white;
        padding-left: 0px;
           padding-right: 0px;
           margin-left: 4px;
           margin-right: 2px;
      
    
        font-size: 16px;
           overflow-x: hidden;
           
        
        
    }
    
    
    textarea {
    margin-top: 10px;
    width: 90%;
    
    height: 170px;
    align-content: center;
    clear: both;
     margin-left: 0px; 
        overflow-x: hidden;
       
    
    
    
}
    
.box {
   
 padding-right: 0px;
    padding-left: 0px;
   width: 100%;
    overflow-x: hidden;

}    
   
    
    
    
    h6 {
    padding-top: 10px;
    align-content: center;
 
    padding-left: 44px;
    font-size: 22px;
        overflow-x: hidden;
   
}
    
    h1 {
    
    
    padding-left: 4px;
    padding-top: 30px;
    font-size: 17px;
        overflow-x: hidden;
    
       
}
    
    
    .imagefit {
    padding-right: 0px;
    padding-left: 0px;
        
    padding-bottom: 10px;    
   
    float: none;
        overflow-x: hidden;
    
    
}


.imagefit2 {
    padding-right: 0px;
    padding-left: 0px;
    
    float: none;
    overflow-x: hidden;
     
    
}
    
    
    
}
    
    





a {
    
    text-decoration: none;
    
}
    
    
        .logo {
    
    color: white;
   padding-left: 16px;
        float: left;

    font-size: 30px;
            overflow-x: hidden;
        
    
    
}
    
 
    

    
    